<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>OSANED</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link rel="manifest" href="manifest.webmanifest">
  <link rel="stylesheet" href="assets/css/styles.css">
  <meta name="theme-color" content="#1976d2">
  <meta name="occ-backend-base-url" content="https://localhost:9002" />
</head>
<body>
  <app-root></app-root>
  <noscript>Please enable JavaScript to continue using this application.</noscript>
</body>
</html>
